[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / IPlaybackTracking

# Interface: IPlaybackTracking

## Properties

### videostats\_playback\_url

> **videostats\_playback\_url**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:98](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/ParsedResponse.ts#L98)

***

### videostats\_watchtime\_url

> **videostats\_watchtime\_url**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:97](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/ParsedResponse.ts#L97)
